package cn.net.test.bean;

public class InvoiceProductFromOrderBeanT {

	private String product_nid;
	private String OrderAmount;

	public String getProduct_nid() {
		return product_nid;
	}

	public void setProduct_nid(String product_nid) {
		this.product_nid = product_nid;
	}

	public String getOrderAmount() {
		return OrderAmount;
	}

	public void setOrderAmount(String orderAmount) {
		OrderAmount = orderAmount;
	}

	@Override
	public String toString() {
		return "InvoiceProductBean [product_nid=" + product_nid + ", OrderAmount=" + OrderAmount + "]";
	}

}
